img{max-width:100%}
body, p, a, li{font-family:Assistant, Helvetica, sans-serif;}
a{color:#5698b4;}
a:hover{color:#41678c;transition: all 0.6s ease-out;}
h1,h2,h3,h4,h5,h6,h7{font-family:Marcellus, Helvetica, sans-serif; text-transform:uppercase;letter-spacing: 0.18em;  }
h2{ font-size:1.95rem; line-height:2.6rem  }
h3{ font-size:1.3rem; line-height:1.5rem  }
.logofoot{width:96%; max-width:110px; margin-bottom:30px}
.logohead{width:85%; max-width:135px; margin-bottom:10px }
.logoimg{width:auto; }
.logotext{width:auto; }
.logotext h1{font-size: 1.8rem; color:#41678c;font-weight: 600;margin: 15px 0 0;line-height: 1.6rem;letter-spacing: 0.12rem;  } 
.Ltextfoot h1{font-size: 1.4rem; color:#41678c;font-weight: 600;margin: 12px 0 0;line-height: 1.4rem;letter-spacing: 0.12rem;  } 
.logotext span{font-size:1.0rem; color:#000; text-transform:none!important;font-weight: 400;}
.Ltextfoot span{font-size:0.8rem; color:#000; text-transform:none!important;font-weight: 400;}  
.logotext .tittop{font-size:0.9rem; color:#000;  } 
.Ltextfoot .tittop{font-size:0.75rem; color:#000;  } 
.w-85{width:85%; } 
.w-80{width:80%; } 
.w-70{width:70%; } 
.w-65{width:65%; }
.w-60{width:60%; }
.w-55{width:55%; }
.pr-1{padding-right:10px}
.pr-2{padding-right:20px}
.pr-3{padding-right:30px}
.pr-4{padding-right:40px}
.pr-5{padding-right:50px}
.pl-8{padding-left: 3rem !important;}
.pl-2{padding-left: 1.0rem !important;}
.pl-3{padding-left: 1.25rem !important;}
.pl-4{padding-left: 1.5rem !important;}
.pr-8{padding-right: 3rem !important;}
.ml-1{margin-left: 1rem !important;}
.serviceh5{font-size: 1.2rem;line-height: 1.9rem;}
.blue{background:#41678c}
.blueLight, ::placeholder{color:#5698b4;}
.btnsearch{background:#5698b4; color:#FFF; font-size:0.85rem; line-height:16px; padding:12px 25px!important; border:none!important}
.btnsearch:hover{background:#41678c;}
.btnBlueL{background:#5698b4; color:#FFF; font-size:1.35rem; line-height:16px; padding:19px 0px!important; border:none!important; font-weight:600; letter-spacing:0.14rem}
.bluetext{color:#41678c}
.red{color:#ff6666}
.green{color:#99cccc}
.text-white{color:#FFF}
.img-videhome{width:60%; max-width:220px; margin-bottom:20px}
.btn{border-radius:0px!important} 
.borderRight{border-right: solid 1px #d0c2a7;}
.imgCircle{width:150px; height:150px; border-radius:75px;max-width:150px;}
.post-user{font-size:0.85rem!important}
.playVideo{font-weight:bold; font-size:1.1rem}
.bulletBlue a{text-decoration:underline; color:#000!important; transition: all 0.1s ease-out; }
.bulletBlue a:hover{text-decoration:none; color:#41678c!important;transition: all 0.6s ease-out;  }
.bulletBlue li{display:flex; font-size:17px; margin-bottom:3px }
.serviceBlock h3{font-weight:500; font-size:1.2rem}
.serviceBlock h5{line-height:1.7rem}
.bulletBlue li::before{content: " "; background:url(../images/point.png); background-repeat:no-repeat; background-size:3px 3px; background-position:center; width:6px; height:auto; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; margin: 0 5px 0 0;  padding: 0;}
.btn-primary{--bs-btn-color:#fff; --bs-btn-bg:#41678c; --bs-btn-border-color:#41678c;--bs-btn-hover-color:#fff;--bs-btn-hover-bg:#5698b4;--bs-btn-hover-border-color:#0a58ca;  --bs-btn-focus-shadow-rgb: 49,132,253;--bs-btn-active-color:#fff;--bs-btn-active-bg:#5698b4;--bs-btn-active-border-color:#0a53be;--bs-btn-active-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color:#fff;--bs-btn-disabled-bg:#0d6efd;--bs-btn-disabled-border-color:#0d6efd;margin:20px auto 0 auto;max-width:200px;padding:17px; letter-spacing:0.25rem;}
iframe.calShow{display:block; width:auto}
header{height:150px}
.menutop ul{float:right;}
.menutop li.callhead{background: url(../images/ico-tel.png) left no-repeat; padding-left: 15px;}
.menutop li{float: left;display: inline;margin-left: 20px; font-size: 13px; color:#666; line-height:15px}
.menutop li a{font-size: 13px; color:#666; text-decoration:none; }
.menutop li a:hover{color:#5698b4;}
.menutop li a:hover img{color:#5698b4; opacity:0.7}
.menutop li.mailhead{background: url(../images/ico-mail.png) left no-repeat;padding-left: 20px;}
.menu, .menu1{margin-right: 45px; }
.menu li, .menu1 li{margin-right: 17px; }
.menu li a, .menu1 li a{text-decoration:none; font-size:1.28rem;color:#333;text-decoration: none;background-image: linear-gradient(currentColor, currentColor); background-position: 0% 100%;
background-repeat: no-repeat;background-size: 0% 2px;transition: background-size .3s;padding-bottom: 5px;}
.menu li:hover a, .menu1 li:hover a{text-decoration:none; font-size:1.28rem;color:#41678c;background-size: 90% 2px;}
.idiomastop{position: absolute;right: 0px;border: solid 0px #d1d1d1; padding: 3px 10px; text-transform: uppercase; bottom:25px}
.idiomastop p{margin-bottom:0.3rem}
.idiomastop a.idi_en{background: url(../images/ico-en.png) right 4px no-repeat;background-size: auto;padding-right: 20px;background-size: 18px;}
.idiomastop a.idi_es{background: url(../images/ico-es.png) right 4px no-repeat;background-size: auto;padding-right: 20px;background-size: 18px;}
.idiomastop a.idi_de{background: url(../images/ico-de.png) right 4px no-repeat;background-size: auto;padding-right: 20px;background-size: 18px;}
#cajaidiomas, #cajaidiomasm{display: none;padding:15px 6px 5px 6px;box-shadow: 0 0 10px #333;background:#FFF; position: absolute; top: 34px; z-index: 9999;min-width: 25px;width: 35px;}
footer p{font-size:0.9rem; line-height:1.45rem;}
footer p.pr-5 strong{color:#41678c}
.footerBottom p{font-size:0.9rem;line-height: 1.35rem;margin-bottom: 6px;letter-spacing: 0.05rem;}
.footerBottom p a{color:#FFF }
footer .txtmovil{font-size:1.3rem; font-weight:600; margin-left:6px }
footer .mailFoot{text-decoration:none }
.form-control{display: block;width: 100%; padding: .375rem .75rem; margin:20px 0 40px 0;font-size:1rem;font-weight: 400;line-height: 1.5;-webkit-appearance: none;
  -moz-appearance: none; appearance: none; background-clip: padding-box; border: 0; border-bottom:#CCC solid 1px; border-radius: 0px; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;}
textarea{height:115px}
.visorHome{position:relative}
.visorHome h1{position:absolute; color:#FFF; bottom:140px; text-align: center;  display: table;  margin: 0 auto;  width: 100%;}
.visorHome img{width:100%}
.visorHome label{display:block; margin-bottom:10px;font-size:0.8rem; text-transform:uppercase; color:#999; padding-left:25px;}
.serviceBlock{-webkit-box-shadow: inset -2px 4px 5px 2px rgba(204,204,204,0.11);-moz-box-shadow: inset 1px 1px 1px 3px rgba(204,204,204,0.11);box-shadow: inset 1px 1px 1px 3px rgba(204,204,204,0.11); margin-top:90px!important; background:#FFF}
.serviceBlock h2{line-height:2.4rem}
.ico-cal{background:url(../images/ico-cal.png) left no-repeat; background-position:left;  background-size:20px; }
.ico-user{background:url(../images/ico-user.png) left no-repeat; background-position:left;  background-size:20px;}
.selectVilla{background:url(../images/006-house.png) left no-repeat; background-position:left;  background-size:20px;}
.wm-40{width:44%!important}
.wm-30{width:28%!important}
article.propiedad a{position:absolute; width:100%; height:100%; z-index:9 }
article.propiedad:hover img{-webkit-transform:scale(1.1);transform:scale(1.1);transition: all 0.9s ease-out;}
article.propiedad figure{overflow:hidden;}
.contactBlock{background:url(../images/fondo-formulario.png); background-repeat:repeat; padding:50px 0px;background-attachment: fixed;   }
.contactBlock .sombra{-webkit-box-shadow: -2px 1px 5px 2px rgba(204,204,204,0.18);-moz-box-shadow: -2px 1px 5px 2px rgba(204,204,204,0.18);box-shadow: -2px 1px 5px 2px rgba(204,204,204,0.18); padding:40px 30px 30px; margin:50px auto; background:#FFF}
.newsblock .divfigure{margin-left:5%; width:31%; }
.newsblock figure.col{width:100%!important;overflow:hidden; max-width:150px!important}
.newsblock article .col-sm-6{width:64%!important}
.newsblock .btn.blue, .villasBlock .btn.blue, .villasBlockList .btn.blue{max-width:200px; padding:17px; letter-spacing:0.25rem; color:#FFF}
.newsblock .btn.blue:hover{background:#5698b4;}
.newsblock article:hover a::after{content: "";position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(10,10,10,.3); opacity: 0; transition: opacity .5s ease-out;}
.newsblock article:hover h3{text-decoration:underline}
.newsblock article a:before, .ListNews article.category-news figure a:before{position: absolute;left: 0;top: 0;right: 0; bottom: 0; background-color: rgba(37, 48, 49, 0); z-index: 2; content: "";transition: all .65s ease-in;}
.newsblock article, .newsblock article figure, .ListNews .category-news figure,.ListNews .category-news{position:relative}
.category-news h3 a{font-family: Marcellus, Helvetica, sans-serif;}
.newsblock article figure:hover a:before, .ListNews .category-news figure:hover a:before{background-color: rgba(37, 48, 49, 0.3);}
.newsblock article figure a.circImg:before{position: absolute;left:0px;top: 0;right: 0; bottom: 0; background-color: rgba(37, 48, 49, 0); z-index: 2; content: "";transition: all .65s ease-in;width: 150px;height: 150px; border-radius: 75px; max-width: 150px;}
.newsblock article:hover figure a.circImg::before, .newsblock article:hover figure a:before{background-color: rgba(37, 48, 49, 0.3); color:#000}
.newsblock article:hover h3, .category-news:hover h3, .newsblock article:hover a, .category-news:hover a, .category-news:hover h3 a{color:#41678c!important}
.bd-top::before{border:#666 solid 1px; width: 23%; display: table; content: ""; margin: 40px auto; content:""}
.bg-top{background: rgb(255,255,255);background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(86,152,180,0.41228991596638653) 100%);}
.villasBlock article figure{height: 480px;  position: relative;}
.villasBlock article figure img{position: absolute;top: 0;left: 0;width: 100%; height: 100%; object-fit: cover;}
.visorFicha{height:540px;  position: relative;}
.visorFicha img{object-fit: cover; width: 100%; height: 100%;}
.visorFicha span{padding: 19px 30px!important;position: absolute;bottom: 30px;right: 30px; font-size:1.15rem}

.villasList article figure{height: 400px;  position: relative;}
.villasList article figure img{position: absolute;top: 0;left: 0;width: 100%; height: 100%; object-fit: cover;}

.villasBlockList article figure{height: 360px;  position: relative;}
.villasBlockList article figure img{position: absolute;top: 0;left: 0;width: 100%; height: 100%; object-fit: cover;}

.upto{text-transform:uppercase; font-size:0.9rem} 
.upto span{float:right }
.price{letter-spacing:0.15rem}
.propiedad h3{margin-bottom:20px}
.numberPrince{font-size: 1.75rem; font-family: Marcellus, Helvetica, sans-serif;color:#5698b4; padding-left:2px} 
.week{font-size:1.0rem;color:#5698b4}
.filterprop{width: auto;display: table; margin: 0 auto;}
ul.listProy{display: table; margin: 10px auto 30px auto;margin-right: auto;float: left;margin-right: 30px;}
.listProy li{list-style: none;float: left;width: auto;font-family: Marcellus, Helvetica, sans-serif; margin:0 4px;letter-spacing: 0.05rem; }
.listProy.noborder li, li.tit{list-style: none;float: left;width: auto;font-family: Marcellus, Helvetica, sans-serif; border:#999 solid 0px;}
li.tit{line-height: 30px;  font-size: 13px; }
.listProy li a{padding: 5px 9px; font-size: 14px; color:#333;border-radius: 0px;font-weight: normal;display: inline-block; text-align: center;font-family: Marcellus, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;border:#999 solid 1px;}
.listProy li a.active, .listProy li:hover a.active{background:#5698b4;color:#fff;border:#5698b4 solid 1px;} 
.noborder{border:0px!important}
.listProy.noborder li a{border:0px!important}
.listProy li:hover a{background:#5698b4;border:#5698b4 solid 1px; transition: all 0.9s ease-out }
.listProy li.tit:hover a{background:none!important }
.listProy.noborder li.tit:hover a{background:none; border-bottom:#5698b4 solid 0px!important }
.listProy.noborder li a.active, .listProy.noborder li:hover a.active, .listProy.noborder li a:hover{background:none; border-bottom:#5698b4 solid 2px!important; color:#000!important;transition: all 0.9s ease-out } 
.testimonialsBlock{background:#e5eef7 }
.testimonialsBlock article{background:#fff; opacity:90%; margin-top:40px; min-height:240px }
.testimonialList article{background:#fff; opacity:1; margin-top:40px; min-height:300px; position:relative; width:75%; margin:120px auto 0 auto; display:table; }
.onda{max-width:160px; }
.round{display: block; margin: auto;height: 120px; width: 120px; border-radius: 50%; }
.round img{-o-object-fit: cover;  object-fit: cover;}
.owl-item.active{}
.owl-item{background:#fff; opacity:90%; top:80px; }
.imgCircleTest{width:140px; height:140px; border-radius:70px;max-width:140px; top:-70px; left:0px; right:0px; margin:auto; position:absolute }
.owl-carousel .owl-item img{margin:0 auto}
.testimonial .px-4{margin-top:90px; padding-right: 2.5rem !important; padding-left: 2.5rem !important;}
.testimonial img{transition: all 0.6s ease-out;}
.testimonial a.pabsolute{position:absolute; width:100%; height:100%}
.testimonialList .testimonial:hover{transition: all 0.6s ease-out; }
.testimonial:hover h3{color:#41678c}
.testimonialList .testimonial:hover, .owl-item:hover{-webkit-box-shadow: -1px 3px 7px 0px rgba(153,153,153,1); -moz-box-shadow: -1px 3px 7px 0px rgba(153,153,153,1); box-shadow: -1px 3px 7px 0px rgba(153,153,153,1);}
.owl-item.active:nth-child(1), .owl-item.active:nth-child(3), .owl-item.active:nth-child(5){opacity:0.7; top:120px;}
.owl-nav{display:none!important}
.owl-carousel{min-height:460px!important}
.owl-carousel .owl-stage-outer{min-height:460px!important}
.searchhome{position: absolute;bottom: -30px; z-index: 99999; padding:0px; background:#fff;margin: 0 auto; margin-left: auto; width: 64%; margin-left: 18%; -webkit-box-shadow: -1px 3px 7px 0px rgba(153,153,153,1); -moz-box-shadow: -1px 3px 7px 0px rgba(153,153,153,1);  box-shadow: -1px 3px 7px 0px rgba(153,153,153,1);}
.etv{text-align:right} 
.shared p{display: block; margin: 0px;font-size: 0.8rem; }
.shared div{display:inline-block }
.shared div img{opacity:0.40; max-width:8%; margin-right:13px;}
.etvShared{position:absolute; top:20px; right:0px   }
ul.listetails{margin:40px 0px; padding-left:10px }
.listetails li{display: inline-block; text-align: center;margin-right: 40px;}
li.beds::before{width:50px; height:50px; background:url(../images/004-bedroom.png); background-repeat:no-repeat; background-position:center; background-size:34px; content:""; display:table; margin:0 auto}
li.baths::before{width:50px; height:50px;background:url(../images/003-bathtub.png); background-repeat:no-repeat; background-position:center; background-size:32px; content:""; display:table; margin:0 auto}
li.people::before{width:50px; height:50px;background:url(../images/002-people.png); background-repeat:no-repeat; background-position:center; background-size:32px; content:""; display:table; margin:0 auto}
li.wiffi::before{width:50px; height:50px;background:url(../images/005-wifi.png); background-repeat:no-repeat; background-position:center; background-size:32px; content:""; display:table; margin:0 auto}
li.pool::before{width:50px; height:50px;background:url(../images/child-safe-pool.svg); background-repeat:no-repeat; background-position:center; background-size:32px; content:""; display:table; margin:0 auto}
li.walk::before{width:50px; height:50px;background:url(../images/walk-to-village.svg); background-repeat:no-repeat; background-position:center; background-size:30px; content:""; display:table; margin:0 auto}
.ficha{position:relative; padding-left:3.2rem!important}
.ficha p{line-height:1.9rem; font-size:1.09rem}
.cjaprices{background:#faf9f3;padding: 20px;margin-top:0px;margin-bottom: -24px;}
.cjaprices tr{border-bottom:#333 solid 2px;margin-bottom: 5px;padding-bottom: 3px;padding-top: 2px; display: flex;}

table{max-width: 100%;background-color: transparent;border-collapse: collapse; border-spacing: 0;}
.col1{width: 65%;font-size: 14px;vertical-align: top;line-height: 20px;}
.col2{width: 35%;font-weight: bold;vertical-align: top;text-align: right;}
.note{width: 100%;display: block;clear: both;color:#999;margin: 20px 0 0; font-size: 12px;}
.nobullet{list-style:none; margin-bottom:10px; padding-left:0px}
.nobullet li{margin-bottom:10px}
.nobullet li strong, .nobullet li b{font-weight:600}
.underline{text-decoration:none; border-bottom:#000 solid 2px; padding-bottom:5px; margin-top:20px; width:auto; display:inline-block}
.bgHead{background:url(../images/fdo-villas-pollensa-head.jpg) repeat; background-position:center; background-size:cover}
.bgHeadList{background:url(../images/fondo-prin-2.png) repeat; background-position:center; background-size:cover; position:relative; min-height:200px}
.bgHead h1{color:#FFF }
.imgNews{height:550px}
.imgNews img{object-fit: cover; width:100%;height:100%;}
.category-news h3 a{color:#333}
.category-news h3, .newsblock h3{text-transform:none!important; letter-spacing:0.1rem; margin-bottom:20px; font-size:1.20rem}
.category-news .more{color:#333; text-transform:none; font-size:0.9rem;}
.blogFicha h1, .blogFicha h2, .blogFicha h3, .blogFicha h4, .blogFicha h5,.blogFicha h6,.blogFicha h7{text-transform:none}
.ficha h1{margin-bottom:0px}
.fichaCont h2,.fichaCont h3, .fichaCont h4{margin-bottom:15px; margin-top:25px}
.fichaCont p{line-height:1.9rem; font-size:1.09rem;}
.fichaCont img{margin:15px 0;max-height: 500px; object-fit: cover;}
.listServ{background:#e3e0d2; transition: all 0.5s ease-out; }
.listServ .img1{height:45px; margin-bottom:15px; margin-top:86px  }
.listServ .img2{height:146px; }
.listServ:hover{background:#bdbaa9; }
.listServ:hover .img1{display:none}
.listServ:hover .img2{display:block!important; width:160px; margin-bottom:15px;}
.listServicesHor .col{max-height:235px; overflow:hidden}
.listServicesHor .col img{object-fit: cover; width: 100%;height: 100%;}
.listServ .description{width:90%; height:210px}
.listServ .description p{line-height:1.4rem}
.listServ .description a{text-transform:uppercase; font-weight:600; text-decoration:underline }
.infoservices h5{letter-spacing:0.15rem; }
.textPriceWeek{font-size:1.3rem; border-bottom:#ccc solid 1px; padding-bottom:10px; margin-bottom:20px  }
.cjaprices table{display:table; margin:0 auto; width:90%}
.noupper{text-transform:none!important}
.extrasVilla input, input[type='checkbox']{display:inline; width:20px; height:20px; margin-right:10px } 
.extrasVilla label{text-transform:none; border-bottom:#333 dashed 2px;padding-bottom: 3px; width: 70%; margin-left: 10px;font-size: 0.8rem; display:inline-block; position:relative; top:-9px }
.extrasVilla span{display:inline-block; float:right; margin-right:10px; }
.br-g{border-right:#CCC solid 1px} 

input{font-family:Assistant, Helvetica, sans-serif!important;} 
input:focus{border-bottom:#333366 solid 1px!important; border-top:0px!important; border-left:0px!important; border-right:0px!important}
.royalSlider img{object-fit: cover!important; height:100%!important}
/*CALENDARIO */
.searchhome label{padding-left:25px; text-transform:uppercase; display:inline-block }
.searchhome input{border:0px!important; font-weight:600!important; color:#333!important } 
#from, #to{background:url(../images/arrow.jpg) no-repeat right!important;background-size: 20px !important; } 
#from1, #to1, .formSidebar #from, .formSidebar #to{background:url(../images/ico-cal-gray.png) no-repeat right!important;background-size: 18px !important; } 
select{background:#FFF!important; border:none!important;min-width: 90px; font-weight: 600;} 
.searchhome select, .formficha select{-moz-appearance: none; -webkit-appearance: none; appearance: none; background: url(../images/ico-fle-down.png) no-repeat right !important;background-size: auto; background-size: 10px !important; font-family: Assistant, Helvetica, sans-serif !important;}
h4.underline{margin-top:30px!important} 

input::placeholder, .searchhome input::placeholder, .searchhome input:placeholder{font-weight:600!important; color:#333!important}
::-webkit-input-placeholder{font-weight:600!important; color:#333!important}
::-moz-placeholder,:-moz-placeholder{font-weight:600!important; color:#333!important}
:-ms-input-placeholder, ::-ms-input-placeholder{font-weight:600!important; color:#333!important}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
  border: 2px solid #fff!important; background:#fff!important;font-weight: normal;color:#41678c!important;}
.ui-datepicker-today .ui-state-highlight{background:#41678c!important;border: 2px solid #41678c!important;font-weight: normal;color:#FFF!important;}
.ui-datepicker th{color:#41678c!important;  font-family: Assistant, Helvetica, sans-serif!important;}
.ui-datepicker-today .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{border: 2px solid #5698b4!important;background:#5698b4!important;font-weight: normal;color:#FFF!important;}
.ui-datepicker td:hover, .ui-datepicker td:hover a, .searchhome .ui-datepicker td:hover, .searchhome .ui-datepicker td:hover a{background:#e9e9e9;!important; color:#41678c!important}
.ui-widget-header{border: 0px solid #ddd!important;background:#e9e9e9;color:#41678c;font-family: Assistant, Helvetica, sans-serif!important;}
.formSidebar label{display: block; letter-spacing:0.15rem; margin-bottom: 10px;font-size: 0.9rem; margin-top: 20px;}
.formSidebar input{background:#faf9f3 url(../images/ico-cal.png) left; border:0px; border-bottom:#CCC solid 1px; padding-bottom:5px; background-size:20px!important; width:95%!Important }
.formSidebar select{background:#faf9f3 !important; border: 0px;border-bottom:#CCC solid 1px !important; padding-bottom: 5px;width: 95%!important; padding-left:5px}
select.selectGuest{background:url(../images/ico-guest.png) no-repeat right!important;background-size: 16px !important;font-family:Assistant, Helvetica, sans-serif!important; -moz-appearance: none;
 -webkit-appearance: none; appearance: none; } 
select.selectVilla{background:url(../images/006-house1.png) no-repeat right!important;background-size: 16px !important;font-family:Assistant, Helvetica, sans-serif!important;  -moz-appearance: none;
 -webkit-appearance: none; appearance: none;}
 select.selectDest{background:url(../images/ico-location-2.png) no-repeat right!important;background-size: 13px !important;font-family:Assistant, Helvetica, sans-serif!important;  -moz-appearance: none;-webkit-appearance: none; appearance: none;}
label.selectDest{background:url(../images/ico-location-2.png) no-repeat left!important;background-size: 12px !important;font-family:Assistant, Helvetica, sans-serif!important;  -moz-appearance: none;
 -webkit-appearance: none; appearance: none; width:110px}
.tablacalendario{width:35%; background:#FFF; border:#dce7ed solid 1px; float:left; padding:10px; margin-right:30px; border-radius:8px}
table.tablacalendario{border-spacing:2px!important; border-collapse:separate; font-size:12px;}
.tablacalendario tr{border:none; display:inherit;}
.diavalido{background:#fff; margin-right:5px; margin-bottom:5px; min-width:25px; height:25px; text-align:center; overflow:hidden; }
.diainvalido{margin-right:5px; margin-bottom:5px; min-width:25px; height:25px; text-align:center}
.diasemana, .titmesano{color:#0b486e; text-align:center; font-weight:bold; width:100%}
.messiguiente, .mesanterior{margin-top:-50px }
.cien.calcunext{width:100%; display:inline-block; margin:20px 0 10px 0}
.cien.calcunext .left.previous{float:left}
.cien.calcunext .rigth.next{float:right}
.leyenda{display:inline-block; width:100%; margin-top:30px;  }
.leyenda .disponible span{display:inline-block; padding:11px; border:solid 1px #cbdce5   }
.leyenda img{width:30px; vertical-align:top}
.leyenda .reservado span{display:inline-block; padding:11px; border:solid 1px #91b7c8; background:#91b7c8;  }
.leyenda .disponible{display:inline-block; margin-right:22px }
.leyenda .reservado{display:inline-block; margin-right:22px }
article.propiedad{position:relative; overflow:hidden}
.contactFicha select{background:#FFF !important;border: none !important;min-width: 80%;font-weight: 500;font-size: 1rem;color:#000;padding-left: 13px; margin-bottom:20px}
.contactFicha label{margin-right:40px;}
.diainvalido{height:5px!important}
.tablacalendario. table.tablacalendario{min-height:226px; margin-bottom:35px!important; width:40%!important}
.tablacalendario td{width:25px; height:25px }
table.tablacalendario td{width:25px!important; height:25px!important }
iframe body{padding:0px!important}

.sendOpinion{max-width: 260px;width: auto;margin: 0 auto;}
.sendOpinion a{padding:20px; color:#FFF!important; background:#5698b4}

.fichContact h2{font-size:1.35rem;line-height:2.6rem; margin-top:3.2rem;}
.fichContact span{color:#41678c!important}
.fdoHome{background:url(../images/fondo-prin.png) top repeat-x!important}

#menu{display: none!important; width: 30px;height: 20px; position: absolute!important; z-index: 20; cursor: pointer; top: 20px; right: 0px;}
#options{display: none!important; }
#clickDetails{font-size:1.25rem!Important; color:#333!Important;margin: 30px 0px;display: block;}
#clickDetails:hover{color:#41678c!Important}
.pos-r{position:relative}
.menu1{position:absolute; right:10px; bottom:25px}
.menutop{position:absolute; right:10px; top:0px} 
.wmn-100{display: inline-block}
.menu1 li::last{margin-right:0px!important}
.propiedad img{transition: all 0.2s ease-in-out;}
.propiedad .imag2{opacity:0}
.propiedad:hover .imag1{opacity:0}
.propiedad:hover .imag2{opacity:1}
.diasemana, .titmesano{height:30px!important}
.errorform, .error{border:#FF0033 solid 1px; }
.propiedad, .servic, .serviceBlock, .testimonialL, .newsblock{visibility:hidden}
.success{color: red!important; font-size: 1.3rem!important; text-align: center!important; font-weight: bold!important;}
.servic_es .listServ .description { width:94%; height:260px}  


/*CABECERA MENU*/
.idiomasmovil { text-align:center; margin:20px auto 0 auto; display:table; }
nav {transition: all ease-in-out 1s;background: #fff;border-bottom: 0px solid #e47312; padding: 10px 20px;width: 100%; height: 155px; position: fixed; top: 0; left: 0; display: flex; justify-content: space-between; align-items: center; z-index: 10; }
nav ul {position: absolute;top: 80px; left: 0;background: #faf9f3; width: 100%; clip-path: polygon(0 0, 100% 0, 100% 0, 0 0); transition: clip-path .8s ease-out; z-index: 555550; padding-left:0px!important;margin-left: -2rem; width: 112%;overflow: hidden; }
nav ul .opciones {width: 100%; text-align: left; display: flex; flex-direction: column;justify-content: left; align-items: left; z-index: 80; padding-bottom:30px; padding-top:20px }
nav ul .opciones li {width: auto;margin: 6px 0; list-style:none; text-align:center }
nav ul .opciones li a {color: #000; font-size:1.6rem;padding: 10px 0px;border-bottom: 2px solid transparent;transition: all ease-in .8s; text-decoration:none }
nav ul .opciones li a:hover {border-bottom: 2px solid #d55252;color: #ccc;}
nav .menu {display: inline-block; width: 30px;height: 20px;position: relative;z-index: 20; cursor: pointer; }
nav .menu span {width: 100%;height: 4px;border-radius: 4px;display: block;position: absolute;background: #000;transition: all 0.25s ease;transform-origin: 0px 100%; }
nav .menu span:nth-child(2) {top: calc(50% - 2px); }
nav .menu span:nth-child(3) {bottom: 0;}
.animacionMenu span:nth-child(1) {transform: rotate(45deg) translate(-2px, 1px); }
.animacionMenu span:nth-child(2) {opacity: 0;}
.animacionMenu span:nth-child(3) {transform: rotate(-45deg) translate(-3px, 3px); }
.activeMenu {clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%); }

.royalSlider{ height:520px!important}
.rsDefault .rsArrow{height:20%;width:40px;position:absolute;display:block;cursor:pointer;z-index:5;background:rgba(0, 0, 0, 0.6);}
.rsDefault.rsVer .rsArrow{width:100%;height:44px;}
.rsDefault.rsVer .rsArrowLeft{top:40%;left:0;}
.rsDefault.rsVer .rsArrowRight{bottom:40%;left:0;}
.rsDefault.rsHor .rsArrowLeft{left:0%;top:40%;}
.rsDefault.rsHor .rsArrowRight{right:0%;top:40%;}
.rsDefault .rsArrowIcn{width:8px;height:17px;top:50%;left:50%;margin-top:-8px;margin-left:-6px;position:absolute;cursor:pointer;}
.rsDefault .rsArrowIcn:hover{background-color:rgba(0,0,0,0.9);}
.rsDefault.rsHor .rsArrowLeft .rsArrowIcn{background-position:-64px -2px;background:url(../../../../../images/ico-fle-left.png) no-repeat}
.rsDefault.rsHor .rsArrowRight .rsArrowIcn{background-position:-64px -74px;background:url(../../../../../images/ico-fle-right.png) no-repeat}
.rsDefault.rsVer .rsArrowLeft .rsArrowIcn{background-position:-96px -0px;}
.rsDefault.rsVer .rsArrowRight .rsArrowIcn{background-position:-96px -64px;}
.rsDefault .rsArrowDisabled .rsArrowIcn{opacity:.2;filter:alpha(opacity=20);*display:none;}
.rsDefault .rsBullets{position:absolute;z-index:35;left:0;bottom:0;width:100%;height:auto;margin:0 auto;background:#000;background:rgba(0,0,0,0.75);text-align:center;line-height:8px;overflow:hidden;}
.rsDefault .rsBullet{width:8px;height:8px;display:inline-block;*display:inline;*zoom:1;padding:6px 5px 6px;}
.rsDefault .rsBullet span{display:block;width:8px;height:8px;border-radius:50%;background:#777;background:rgba(255,255,255,0.5);}
.rsDefault .rsBullet.rsNavSelected span{background-color:#FFF;}
.rsDefault .rsThumbsHor{width:100%;height:72px;}
.rsDefault .rsThumbsVer{width:96px;height:100%;position:absolute;top:0;right:0;}
.rsDefault.rsWithThumbsHor .rsThumbsContainer{position:relative;height:100%;}
.rsDefault.rsWithThumbsVer .rsThumbsContainer{position:relative;width:100%;}
.rsDefault .rsThumb{float:left;overflow:hidden;width:96px;height:72px;}
.rsDefault .rsThumb img{width:100%;height:100%;}
.rsDefault .rsThumb.rsNavSelected{background:#02874a;}
.rsDefault .rsThumb.rsNavSelected img{opacity:0.3;filter:alpha(opacity=30);}
.rsDefault .rsTmb{display:block;}
.rsDefault .rsTmb h5{font-size:16px;margin:0;padding:0;line-height:20px;color:#FFF;}
.rsDefault .rsTmb span{color:#DDD;margin:0;padding:0;font-size:13px;line-height:18px;}
.rsDefault .rsThumbsArrow{height:100%;width:20px;position:absolute;display:block;cursor:pointer;z-index:21;background:#000;background:rgba(0,0,0,0.75);}
.rsDefault .rsThumbsArrow:hover{background:rgba(0,0,0,0.9);}
.rsDefault.rsWithThumbsVer .rsThumbsArrow{width:100%;height:20px;}
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft{top:0;left:0;}
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight{bottom:0;left:0;}
.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft{left:0;top:0;}
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight{right:0;top:0;}
.rsDefault .rsThumbsArrowIcn{width:16px;height:16px;top:50%;left:50%;margin-top:-8px;margin-left:-8px;position:absolute;cursor:pointer;background:url('rs-default.png');}
.rsDefault.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn{background-position:-128px -32px;}
.rsDefault.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn{background-position:-128px -48px;}
.rsDefault.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn{background-position:-144px -32px;}
.rsDefault.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn{background-position:-144px -48px;}
.rsDefault .rsThumbsArrowDisabled{display:none !important;}
@media (max-width:800px){
table.tablacalendario { border-spacing: 3px !important; border-collapse: separate!important; font-size: 14px!important;float:none!important;}
header{height:100px}
.menu1{display: none!important; }
nav{height:90px!important} 
#menu, #options{display: inline-block!important;}
.logohead{width: 90%; max-width: 70px; margin-top:5px; margin-bottom:5px; }
.logotext h1{font-size:1.0rem;line-height: 1.0rem; margin-top:10px!important}
.logotext .tittop{font-size: 0.65rem;}
.logotext span{font-size: 0.7rem;}
.serviceBlock.w-75{width:92%!important; padding:0px 20px!important;}
.contactBlock.w-75{width:92%!important;}
.wm-40{width:100%!important; padding:0px; margin:0px;}
.wm-30{width:100%!important;padding:0px; margin:0px;}
.wmn-100{width:100%!important;padding:0px; margin:10px 0px;}
.serviceBlock{margin-top:40px!important}
.serviceBlock img{max-width:80%}
.serviceBlock .pl-8{width:100%!important;padding:0px 1.5rem!important; margin:0px;}
.serviceBlock .pl-2, .serviceBlock .px-2{padding:0px!important;}
img.ml-1{margin:0px!important;}
.no-movil{display:none} 
.villasBlock w-70{width:85%}
.villasBlock .upto{font-size: 0.8rem;} 
.newsblock{width:100%!important;}
.newsblock .borderRight{border:0px!important}
.newsblock article{padding-right:0.5rem!important; padding-left:0.5rem!important; margin-bottom:30px!important }
.newsblock article .col-sm-6{width: 100% !important;}
.newsblock figure.col{width: 100% !important; margin-left: 0%;}
.imgCircle{width: 200px; height: 200px; border-radius: 100px; max-width: 200px;}
.newsblock figure.pr-4{padding-right: 0px;}
.header__wrapper-hamburguer{display:block!important}
.no-w{width:100%!important;}
.no-pl{padding-left:0px!important}
.ficha{padding-left: 0.5rem !important;}
ul.listProy{margin:20px auto!important; padding-left:0px!important; float:none!Important}
.contactBlock .sombra{width:90%!important;}
.text-center-movil{text-align:center!important}
.fichContact, .ficha{padding-left:1.5rem!important; padding-right:1.5rem!important}
.menu, .menu1{margin-right: 5px;}
.idiomastop, .menutop{display:none}
.listServ .description{height: auto;}
.testimonialList article{width:85%!important;}
.shuffle--container{width:100%!important; margin:0px}
.villasBlock article figure{height: 430px;}
.searchhome{position: relative;bottom:0px; z-index:1; padding: 0px!important;   padding-top: 10px!important;  padding-bottom: 0px!important; width: 100%; margin-left: 0%;}
.searchhome form{padding-left:0px!important; padding-right:0px!important; display:contents;}
#from, #to{width:90%!important;}
.formSidebar #from, .formSidebar #to{width:95%!important;}
.searchhome select{width:90%!important;}
.searchhome .col-2{flex: 1 auto!important; width: 50%!important; display: block!important; margin-bottom:12px!important; padding-left:10px!important; border:none!important}
.searchhome .col-3{width:100%!important; margin:0px!important; padding:0px!important}
.searchhome button{width:100%!important; max-width:100%!important;padding:20px 0px!important}
.bgHead h1{padding-left:1.5rem; padding-right:1.5rem;}
.blogFicha .container.px-5.w-85{padding-left:1.5rem!important; padding-right:1.5rem!important;}
.contentFicha .row{margin-left:0rem; margin-right:0rem;}
nav{padding:10px 10px!important;}
.serviceBlock h2{line-height: 2.1rem; font-size: 1.34rem;}
.serviceBlock h2 br{display:none}
.propiedad{margin-top:20px!important; }
.tetstimonialColList{padding-right: 0px!important; margin-top:50px!important; overflow:hidden}
.newsblock article:hover figure a.circImg::before, .newsblock article:hover figure a:before{background-color: rgba(37, 48, 49, 0); color:#000}
.visorPollensa{height:auto!important}
.villasList{padding-left:0.5rem!important; padding-right:0.5rem!important}
.villasList .ficha{padding-left:0rem!important; padding-right:0rem!important}
.listetails{padding-left:0px!important;}
.listetails li{margin-right: 15px; font-size:0.61rem!important}
.listetails li.walk{margin-right: 0px; font-size:0.61rem!important}
li.beds::before{background-size: 30px;}
li.baths::before{background-size: 30px;}
li.people::before{background-size: 30px;} 
li.wiffi::before{background-size: 30px;} 
li.pool::before{background-size: 30px;}
li.walk::before{background-size: 27px;}  
li.beds::before{width: 36px;height: 40px;}
li.baths::before{width: 36px;height: 40px;} 
li.people::before{width: 36px;height: 40px;} 
li.wiffi::before{width: 36px;height: 40px;} 
li.pool::before{width: 36px;height: 40px;} 
li.walk::before{width: 36px;height: 40px;}
.tablacalendario{width:80%!important; float:none!important; } 
.cjaprices table{width:95%!important;} 
.etvShared{display:none;} 
table.tablacalendario{margin-bottom:40px!important}
.newsblock .divfigure{margin-left:0px!important; width:100%!important}
.newsblock figure.col{max-width: 200px !important;}
.newsblock figure.col{max-width: 100% !important;}
.visorHome h1{bottom:230px; font-size:1.45rem}
.royalSlider{height:300px!important} 
.rsSlide{height:300px!important} 

.serviceBlock{display:none;}
.blogFicha{overflow:hidden } 

li.tit{display: block!important;  float: none!important; margin-bottom:10px;}
.listProy.noborder li{float: none!important; display:block!important; width:100%}
.listProy.noborder li.tit{display:block!important; width:100%!important; margin-bottom:5px!important}
.leyenda span{margin-right:13px!important; font-size:0.75rem!important}
.leyenda .disponible span, .leyenda .disponible{margin-right:13px!important; font-size:0.75rem!important}
.leyenda .reservado span, .leyenda .reservado{margin-right:13px!important; font-size:0.75rem!important}
.leyenda img{margin-bottom:15px!important}
iframe.calShow{height:285px!important}
article.propiedad{visibility: visible !important;}
.fichaCont img{margin:15px 0;max-height: 350px; object-fit: cover;}
.blogFicha .fichaCont h1 { font-size:1.65rem!important}
.blogFicha .fichaCont h2 { font-size:1.45rem!important; line-height:2rem!important}
.blogFicha .fichaCont h3 { font-size:1.30rem!important}
.searchhome .btnsearch {height:65px!important; font-size:1.1rem!important}
}